import { CONFIG } from 'src/global-config';
import { FakturPmListView } from 'src/sections/faktur/fakturPm/view';

const metadata = { title: `Faktur - ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <FakturPmListView />
    </>
  );
}
